@font-face {
  font-family: 'MetaWebPro';
  src: url('https://cdn.iso.org/resources/fonts/metawebpro/7.504/MetaWebPro-Normal.eot');
  src: url('https://cdn.iso.org/resources/fonts/metawebpro/7.504/MetaWebPro-Normal.eot?#iefix') format('embedded-opentype'),
  url('https://cdn.iso.org/resources/fonts/metawebpro/7.504/MetaWebPro-Normal.woff') format('woff'),
  url('https://cdn.iso.org/resources/fonts/metawebpro/7.504/MetaCompPro-Normal.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MetaWebPro';
  src: url('https://cdn.iso.org/resources/fonts/metawebpro/7.504/MetaWebPro-Thin.eot');
  src: url('https://cdn.iso.org/resources/fonts/metawebpro/7.504/MetaWebPro-Thin.eot?#iefix') format('embedded-opentype'),
  url('https://cdn.iso.org/resources/fonts/metawebpro/7.504/MetaWebPro-Thin.woff') format('woff'),
  url('https://cdn.iso.org/resources/fonts/metawebpro/7.504/MetaCompPro-Thin.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}

/* Apply Metapro on body, headings, navigation and other classes */
h1, h2, h3, h4 {
  font-family: 'MetaWebPro', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
  letter-spacing: -1px !important;
}
